<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

return new class extends Migration
{
    /**
     * Run the migrations.
     */
    public function up(): void
    {
        $sql1 = <<<'SQL'
        ALTER TABLE process_orders
        ADD COLUMN rework_status INT NOT NULL DEFAULT (0)
        SQL;

        DB::statement($sql1);
    }

    /**
     * Reverse the migrations.
     */
    public function down(): void
    {
        // Schema::table('process_orders', function (Blueprint $table) {
        //     //
        // });
    }
};
